Debian Bug report logs - #504058
ITP: zotero-standalone-build -- program to collect, manage and cite bibliographic information and LibreOffice integration

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "H. S." <hs.samix@gmail.com>

Date: Thu, 30 Oct 2008 21:48:02 UTC

Owned by: Michele Cane <michele.cane@gmail.com>

Severity: wishlist

Merged with 639025, 651930

Found in version xul-ext-zotero/2.1.8-1

Fixed in versions zotero-standalone-build/4.0.6-3, zotero-standalone-build/4.0.6-2, zotero-standalone-build/3.0.11.1-26-g08fb709-1

Done: Michele Cane <michele.cane@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#504058; Package wnpp. (Thu, 30 Oct 2008 21:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "H. S." <hs.samix@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Thu, 30 Oct 2008 21:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "H. S." <hs.samix@gmail.com>
To: submit@bugs.debian.org
Cc: hs.samix@gmail.com
Subject: RFP: Zotero -- Firefox addon to collect, manage and cite bibliographic information; also has plugin for OpenOffice.Org
Date: Thu, 30 Oct 2008 17:45:37 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

*** Please type your report below this line ***

Zotero (zotero.org) is one the best pieces of bibliography manager
software out there that I have seen in recent years. It is open source
and GPL, IIRC, and should be okay with Debian's policy of licensing. It
is a Firefox (Iceweasel) addon and it also has plugins for MS Office and
Openoffice.Org. It provides one of the best methods I have seen these
days to manage bibliographys and to include references in a document
while writing.

I hope this package is included in Debian very soon.

Thanks.


* Package name    : Zotero
  Version         : x.y.z
  Upstream Author : Name <somebody@example.org>
* URL             : http://www.example.org/
* License         : (GPL, LGPL, BSD, MIT/X, etc.)
  Programming Lang: (C, C++, C#, Perl, Python, etc.)
  Description     : Firefox addon to collect, manage and cite bibliographic
information with plugins for OpenOffice.Org

(Include the long description here.)

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing')
Architecture: i386 (i686)
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#504058; Package wnpp. (Fri, 31 Oct 2008 22:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Richard Karnesky <karnesky@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 31 Oct 2008 22:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 504058@bugs.debian.org (full text, mbox):

From: Richard Karnesky <karnesky@gmail.com>
To: 504058@bugs.debian.org
Subject: Zotero license and what packaging benefit?
Date: Fri, 31 Oct 2008 15:25:03 -0700
It is not available under the GPL, but under the Educational Community 
License v. 1.0.  This is a free/open license that is used by Sakai, the 
Fedora institutional repository software, and a few other projects. 
None of these are in Debian main currently.

(There have been remarks some time ago that the license may change to 
ECL-2.0 sometime, which is GPL3 (but not GPL2) compatible.)

The extension can be easily downloaded from zotero.org & works as-is 
under Debian.  It is unclear to me what benefit making a package would 
bring.




Changed Bug title to `RFP: zotero -- Firefox addon to collect, manage and cite bibliographic information; also has plugin for OpenOffice.Org' from `RFP: Zotero -- Firefox addon to collect, manage and cite bibliographic information; also has plugin for OpenOffice.Org'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 07 Dec 2008 06:51:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#504058; Package wnpp. (Sun, 14 Dec 2008 08:09:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 14 Dec 2008 08:09:02 GMT) Full text and rfc822 format available.

Message #17 received at 504058@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: Richard Karnesky <karnesky@gmail.com>
Cc: 504058@bugs.debian.org
Subject: Re: Zotero license and what packaging benefit?
Date: Sun, 14 Dec 2008 03:06:22 -0500
> The extension can be easily downloaded from zotero.org & works as-is  
> under Debian.  It is unclear to me what benefit making a package would  
> bring.
exactly the same benefits as any other package of firefox extension:

1. point of entry to install it would be the same as for any other
Debian package (e.g. apt-get install)

2. automagic upgrades with the rest of the system

3. Debian specifics of the software might reveal its ugly face after
extended usage, or right after making it installed system-wide

4. and 4th -- it is that 1,2 is done at the system level, so if a box is
used concurrently by multiple users, they don't have to install/upgrade it
manually per account/firefox

so imho benefits are obvious and it would be great to see it in
Debian!!!

-- 
                                  .-.
=------------------------------   /v\  ----------------------------=
Keep in touch                    // \\     (yoh@|www.)onerussian.com
Yaroslav Halchenko              /(   )\               ICQ#: 60653192
                   Linux User    ^^-^^    [175555]






Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#504058; Package wnpp. (Sun, 14 Dec 2008 08:42:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 14 Dec 2008 08:42:02 GMT) Full text and rfc822 format available.

Message #22 received at 504058@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: Richard Karnesky <karnesky@gmail.com>
Cc: 504058@bugs.debian.org
Subject: Re: Zotero license and what packaging benefit?
Date: Sun, 14 Dec 2008 03:39:00 -0500
On Sun, Dec 14, 2008 at 03:06:22AM -0500, Yaroslav Halchenko wrote:
> > The extension can be easily downloaded from zotero.org & works as-is  
> > under Debian.  It is unclear to me what benefit making a package would  
> > bring.

now that I am trying it -- here is 1 Debian-specifics, which would be a
hint to future packager (hopefully not me)

zotero needs pdftotext and pdfinfo tools to be present or otherwise
suggests to download them for you and place in its directory.
It does not find them in the PATH (ie /usr/bin/) and for each of them it
requires .version file... so now I have :

   0 lrwxrwxrwx 1 yoh yoh      16 2008-12-14 03:23 pdfinfo-Linux-x86_64 -> /usr/bin/pdfinfo*
   4 -rw-r--r-- 1 yoh yoh       4 2008-12-14 03:22 pdfinfo-Linux-x86_64.version
 844 -rwxr-xr-x 1 yoh yoh  857176 2008-12-14 03:22 pdfinfo-Linux-x86_64.zotero*
   0 lrwxrwxrwx 1 yoh yoh      18 2008-12-14 03:23 pdftotext-Linux-x86_64 -> /usr/bin/pdftotext*
   4 -rw-r--r-- 1 yoh yoh       4 2008-12-14 03:22 pdftotext-Linux-x86_64.version
 912 -rwxr-xr-x 1 yoh yoh  925816 2008-12-14 03:22 pdftotext-Linux-x86_64.zotero*

.zoterro are the versions installed by zoterro, so I just replaced by the
symlinks to current ones... it might be evil if internally zotero uses
different switches depending on the verion.

so, zotero installs version 3.02 of those tools while debian's poppler-utils
carries 3.00.  but I would still vote to check if it is ok to use 3.00
and still with the ones which are shipped with Debian (thus 'Suggests:
popler-utils' for the tentative package


-- 
                                  .-.
=------------------------------   /v\  ----------------------------=
Keep in touch                    // \\     (yoh@|www.)onerussian.com
Yaroslav Halchenko              /(   )\               ICQ#: 60653192
                   Linux User    ^^-^^    [175555]






Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#504058; Package wnpp. (Mon, 15 Dec 2008 17:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Richard Karnesky <karnesky@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 15 Dec 2008 17:12:02 GMT) Full text and rfc822 format available.

Message #27 received at 504058@bugs.debian.org (full text, mbox):

From: Richard Karnesky <karnesky@gmail.com>
To: Yaroslav Halchenko <debian@onerussian.com>
Cc: 504058@bugs.debian.org
Subject: Re: Zotero license and what packaging benefit?
Date: Mon, 15 Dec 2008 09:09:16 -0800
Yaroslav Halchenko wrote:
>> It is unclear to me what benefit making a package would  
>> bring.
> exactly the same benefits as any other package of firefox extension:

Presumably these benefits are minor, as there are relatively few firefox
extensions in the package repositories.


> zotero needs pdftotext and pdfinfo tools to be present or otherwise
> suggests to download them for you and place in its directory.

In the past, at least, zotero needed /modified/ versions of these
utilities.  The system-supplied versions may or may not work now (I
haven't checked; I advised them how to make them work on all platforms,
but I don't think they've pushed these changes yet).  The changes to
these utilities are minor (e.g. adding file output), but have not been
accepted by upstream as far as I know.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#504058; Package wnpp. (Mon, 15 Dec 2008 17:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 15 Dec 2008 17:21:02 GMT) Full text and rfc822 format available.

Message #32 received at 504058@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: Richard Karnesky <karnesky@gmail.com>
Cc: 504058@bugs.debian.org
Subject: Re: Zotero license and what packaging benefit?
Date: Mon, 15 Dec 2008 12:19:17 -0500
> >> It is unclear to me what benefit making a package would  
> >> bring.
> > exactly the same benefits as any other package of firefox extension:
> Presumably these benefits are minor, as there are relatively few firefox
> extensions in the package repositories.
I bet your pardon, their 'minor' is 'major' for me, whenever I am to
administer such a computational server with 30 users and want to make
them use zotero. 

> > zotero needs pdftotext and pdfinfo tools to be present or otherwise
> > suggests to download them for you and place in its directory.
> In the past, at least, zotero needed /modified/ versions of these
> utilities.  The system-supplied versions may or may not work now (I
> haven't checked; I advised them how to make them work on all platforms,
> but I don't think they've pushed these changes yet).  The changes to
> these utilities are minor (e.g. adding file output), but have not been
> accepted by upstream as far as I know.
I hope they make zotero compatible with upstream versions of the
tools... btw on their VCS I see only changes to

https://www.zotero.org/trac/browser/tools/xpdf/pdfinfo.cc

so there is a hope that pdftotext is fine as is in Debian? ;-)

For me, trial on zotero failed miserably -- after a crash of firefox,
zotero fails to open its own database (.bak file was already bad one
after 'failed' opening)... and I reluctant at this point to investigate
the problem due to shortage of time... but I might give zotero another
try whenever it is in Debian since it would make it much easier to file
a bug report than using their forums.

-- 
Yaroslav Halchenko
Research Assistant, Psychology Department, Rutgers-Newark
Student  Ph.D. @ CS Dept. NJIT
Office: (973) 353-1412 | FWD: 82823 | Fax: (973) 353-1171
        101 Warren Str, Smith Hall, Rm 4-105, Newark NJ 07102
WWW:     http://www.linkedin.com/in/yarik        




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#504058; Package wnpp. (Sun, 30 Jan 2011 05:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Benj. Mako Hill" <mako@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 30 Jan 2011 05:03:03 GMT) Full text and rfc822 format available.

Message #37 received at 504058@bugs.debian.org (full text, mbox):

From: "Benj. Mako Hill" <mako@debian.org>
To: control@bugs.debian.org
Cc: 504058@bugs.debian.org, Yaroslav Halchenko <debian@onerussian.com>, Richard Karnesky <karnesky@gmail.com>
Subject: Packaging Zotero in Debian
Date: Sat, 29 Jan 2011 23:55:07 -0500
[Message part 1 (text/plain, inline)]
retitle 504058 ITP: zotero -- program to collect, manage and cite bibliographic information
thanks

The conversation on this bug seemed to end two years ago with no
consensus on what to do. Some people suggested that it would be useful
to have the Zotero extension packaged in Debian. Others disagreed
basically because they don't think FireFox/IceWeasel extensions should
be packaged in Debian at all.

In any case, recent upstream developments with Zotero change the
situation. The next version of Zotero is being developed as a
standalone application. As a result, this version of Zotero certainly
should be packaged in Debian. I am a maintainer and very heavy Zotero
user and I am happy to do it.

There is currently an "alpha" version as Zotero Standalone. I'm going
to create packages for Zotero standalone and I'll follow up with a
link to them here. Probably when upstream releases a "beta", I will
upload those packages into Debian. I probably won't upload them
before.

Please contact me if you want to work on this or help, etc.

Regards,
Mako

-- 
Benjamin Mako Hill
mako@debian.org
http://mako.cc/

Creativity can be a social contribution, but only in so far
as society is free to use the results. --GNU Manifesto
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITP: zotero -- program to collect, manage and cite bibliographic information' from 'RFP: zotero -- Firefox addon to collect, manage and cite bibliographic information; also has plugin for OpenOffice.Org' Request was from "Benj. Mako Hill" <mako@debian.org> to control@bugs.debian.org. (Sun, 30 Jan 2011 05:03:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#504058; Package wnpp. (Sun, 30 Jan 2011 14:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <yoh@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 30 Jan 2011 14:24:06 GMT) Full text and rfc822 format available.

Message #44 received at 504058@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <yoh@debian.org>
To: "Benj. Mako Hill" <mako@debian.org>
Cc: control@bugs.debian.org, 504058@bugs.debian.org, Richard Karnesky <karnesky@gmail.com>
Subject: Re: Packaging Zotero in Debian
Date: Sun, 30 Jan 2011 09:21:02 -0500
 Hi Benjamin,

 thanks for the update -- I did not know about standalone version being
 under development.   It would indeed  indeed be nice to get it packaged
 -- I am still Zotero user,  thanks in advance

> Please contact me if you want to work on this or help, etc.

please accept etc == inspiration ;-)

On Sat, 29 Jan 2011, Benj. Mako Hill wrote:

> There is currently an "alpha" version as Zotero Standalone. I'm going
> to create packages for Zotero standalone and I'll follow up with a
> link to them here. Probably when upstream releases a "beta", I will
> upload those packages into Debian. I probably won't upload them
> before.


-- 
=------------------------------------------------------------------=
Keep in touch                                     www.onerussian.com
Yaroslav Halchenko                 www.ohloh.net/accounts/yarikoptic




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#504058; Package wnpp. (Sun, 30 Jan 2011 19:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to 504058@bugs.debian.org, Tom Roche <Tom_Roche@pobox.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 30 Jan 2011 19:39:07 GMT) Full text and rfc822 format available.

Message #49 received at 504058@bugs.debian.org (full text, mbox):

From: Tom Roche <Tom_Roche@pobox.com>
To: 504058@bugs.debian.org,
Subject: Re: Packaging Zotero in Debian
Date: Sun, 30 Jan 2011 14:26:54 -0500
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504058#37
> The next version of Zotero is being developed as a standalone
> application [which] should be packaged in Debian.

Agreed.

> I am a maintainer and very heavy Zotero user and I am happy to do it.

Thanks.

> Please contact me if you want to work on this or help, etc.

I don't know much about Debian packaging, but I'd like to learn, and
could at least help test. You might also find useful my wiki page

http://www.zotero.org/support/dev/building_the_standalone_client

My forum entry

http://forums.zotero.org/discussion/15710

might also be useful for structuring communication with the Zotero devs
(they claim to read all forum posts).

hth, Tom Roche <Tom_Roche@pobox.com>




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#504058; Package wnpp. (Mon, 04 Jul 2011 20:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Θοδωρής Λύτρας <thlytras@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 04 Jul 2011 20:15:09 GMT) Full text and rfc822 format available.

Message #54 received at 504058@bugs.debian.org (full text, mbox):

From: Θοδωρής Λύτρας <thlytras@gmail.com>
To: 504058@bugs.debian.org, mako@debian.org
Subject: RFS: xul-ext-zotero
Date: Mon, 4 Jul 2011 23:11:47 +0300
Hi Benjamin,

I have packaged Zotero the Iceweasel extension, and have uploaded to 
mentors.debian.net (as package "xul-ext-zotero"). It can be found here:
http://mentors.debian.net/debian/pool/main/x/xul-ext-zotero/

I have also made an announcement in debian-mentors looking for a sponsor:
http://lists.debian.org/debian-mentors/2011/07/msg00043.html

Hopefully you could guide me into perfecting this package (I am a total rookie 
at debian packaging) and act as the sponsor.

In the future I also intend to package the Zotero Openoffice integration 
extension, and would be glad to help you with packaging Zotero Standalone.

Thank you for your attention and assistance,

Kind regards,

Theodore Lytras




Forcibly Merged 504058 633808. Request was from Vincent Cheng <vincentc1208@gmail.com> to control@bugs.debian.org. (Wed, 13 Jul 2011 21:57:09 GMT) Full text and rfc822 format available.

Forcibly Merged 504058 633808. Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Wed, 13 Jul 2011 22:03:03 GMT) Full text and rfc822 format available.

Disconnected #633808 from all other report(s). Request was from Vincent Cheng <vincentc1208@gmail.com> to control@bugs.debian.org. (Wed, 13 Jul 2011 22:09:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#504058; Package wnpp. (Wed, 24 Aug 2011 11:45:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michele Cane <michele.cane@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 24 Aug 2011 11:45:23 GMT) Full text and rfc822 format available.

Message #65 received at 504058@bugs.debian.org (full text, mbox):

From: Michele Cane <michele.cane@gmail.com>
To: 504058@bugs.debian.org
Subject: Zotero standalone
Date: Wed, 24 Aug 2011 13:40:13 +0200
[Message part 1 (text/plain, inline)]
Hi,

Now that Zotero standalone is in beta i thought it would be nice to have it
in Debian.
I came across this ITP and I would like to give a hand to package and
maintain the package.
Have someone already took some steps?

Cheers

-- 
Michele Cane
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#504058; Package wnpp. (Fri, 04 Nov 2011 11:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 04 Nov 2011 11:09:16 GMT) Full text and rfc822 format available.

Message #70 received at 504058@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: 504058@bugs.debian.org
Date: Fri, 4 Nov 2011 07:07:53 -0400
Just FYI, .dsc can be found at:

http://mentors.debian.net/package/xul-ext-zotero

It builds fine on debian/squeeze, however iceweasel 3.5.16-10 seems to
old for the plugin since iceweasel reveals:

Zotero 2.1.8
Not compatible with Iceweasel 3.5.16

2cts

-- 
Mathieu




Merged 504058 651930. Request was from Θοδωρής Λύτρας <thlytras@gmail.com> to control@bugs.debian.org. (Tue, 13 Dec 2011 21:17:14 GMT) Full text and rfc822 format available.

Owner recorded as Steffen Moeller <steffen_moeller@gmx.de>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:12:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Steffen Moeller <steffen_moeller@gmx.de>:
Bug#504058; Package wnpp. (Sun, 12 Feb 2012 11:21:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mirosław Zalewski <miniopl@poczta.onet.pl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Steffen Moeller <steffen_moeller@gmx.de>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Sun, 12 Feb 2012 11:21:31 GMT) Full text and rfc822 format available.


Message #79 received at 504058@bugs.debian.org (full text, mbox):

From: Mirosław Zalewski <miniopl@poczta.onet.pl>
To: 504058@bugs.debian.org
Date: Sun, 12 Feb 2012 12:16:52 +0100
Hi all

About two weeks ago Zotero 3.0 got released. This release features final 
version of standalone client. I got no problem running it under my Debian 
testing (AMD64), so I guess building should be smooth too.

There is link for source code:
<http://www.zotero.org/support/dev/source_code>
(I am providing it, since I had problem finding source code on their website.)

There are also links to many other helpful resources, such as building 
instructions.

I have also filed bug against xul-ext-zotero, informing maintainer of this 
package about new upstream release.

I think that it would be great if Zotero standalone could ship with Wheezy.
-- 
Best regards
Mirosław Zalewski




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Steffen Moeller <steffen_moeller@gmx.de>:
Bug#504058; Package wnpp. (Sat, 05 Jan 2013 15:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Andreas Kuckartz" <A.Kuckartz@ping.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Steffen Moeller <steffen_moeller@gmx.de>. (Sat, 05 Jan 2013 15:39:06 GMT) Full text and rfc822 format available.

Message #84 received at 504058@bugs.debian.org (full text, mbox):

From: "Andreas Kuckartz" <A.Kuckartz@ping.de>
To: 504058@bugs.debian.org
Subject: Change from ITP to RFP ?
Date: 4 Jan 2013 15:41:13 +0100
This issue is marked ITP since January 2011.

Is anyone working on it or should it be changed to RFP ?

Cheers,
Andreas



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Steffen Moeller <steffen_moeller@gmx.de>:
Bug#504058; Package wnpp. (Sun, 27 Jan 2013 16:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Benj. Mako Hill" <mako@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Steffen Moeller <steffen_moeller@gmx.de>. (Sun, 27 Jan 2013 16:57:03 GMT) Full text and rfc822 format available.

Message #89 received at 504058@bugs.debian.org (full text, mbox):

From: "Benj. Mako Hill" <mako@debian.org>
To: control@bugs.debian.org
Cc: 504058@bugs.debian.org, Θοδωρής Λύτρας <thlytras@gmail.com>, Andreas Kuckartz <A.Kuckartz@ping.de>
Subject: Zotero Update
Date: Sun, 27 Jan 2013 11:46:50 -0500
[Message part 1 (text/plain, inline)]
retitle 504058 RFP: zotero -- program to collect, manage and cite bibliographic information
thanks

Thanks Andreas for kicking me. :)

I'm not likely to get around to packaging soon this so I hope somebody
else can take this over. The package is not trivial and I have no done
a xulrunner package before. I thought this going to be trivial and
haven't found the time to address it. It may in fact be trivial for
someone familiar with packaging xulrunner applications.

And just to be clear: xul-ext-zotero is already in Debian but this is
a different package. The
suggestion here is for the standalone version of Debian (i.e., "Zotero
Standalone").

Since they are built from what is essentially the same source and have
most of the same dependencies, I think we should probably build both
pieces of software from the same source package. In that sense, I
think my first preference would be for Theodore Lytras (who already
maintains xul-ext-zotero) to take this on.

At the very least, whoever *does* take this on should coordinate with
Theodore.

Thanks to everyone for your patience! I hope that stepping aside means
we see a Zotero standalone client in Debian quickly! 

Later,
Mako


-- 
Benjamin Mako Hill
mako@debian.org
http://mako.cc/

Creativity can be a social contribution, but only in so far
as society is free to use the results. --GNU Manifesto
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'RFP: zotero -- program to collect, manage and cite bibliographic information' from 'ITP: zotero -- program to collect, manage and cite bibliographic information' Request was from "Benj. Mako Hill" <mako@debian.org> to control@bugs.debian.org. (Sun, 27 Jan 2013 16:57:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Steffen Moeller <steffen_moeller@gmx.de>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Mon, 28 Jan 2013 10:21:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#504058; Package wnpp. (Thu, 14 Mar 2013 13:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michele Cane <michele.cane@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 14 Mar 2013 13:21:03 GMT) Full text and rfc822 format available.

Message #98 received at 504058@bugs.debian.org (full text, mbox):

From: Michele Cane <michele.cane@gmail.com>
To: 504058@bugs.debian.org, 639025@bugs.debian.org
Subject: packaging of zotero standalone
Date: Thu, 14 Mar 2013 14:20:21 +0100
Hi,

I have completed the packaging of zotero standalone (along with the
libreoffice integration).

You can find the package here for testing:

http://alioth.debian.org/~heiserhorn-guest/debian/heiserhorn-unstable/

You can test it if you want and I hope it will be uploaded in the next
weeks in unstable.

Cheers

Mike

-- 
Michele Cane



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#504058; Package wnpp. (Mon, 22 Apr 2013 18:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 22 Apr 2013 18:57:04 GMT) Full text and rfc822 format available.

Message #103 received at 504058@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: 504058@bugs.debian.org
Cc: "Benj. Mako Hill" <mako@debian.org>, Θοδωρής Λύτρας <thlytras@gmail.com>, Andreas Kuckartz <A.Kuckartz@ping.de>, Michele Cane <michele.cane@gmail.com>, Mirosław Zalewski <miniopl@poczta.onet.pl>, Steffen Moeller <steffen_moeller@gmx.de>
Subject: Re: Bug#504058: Zotero Update
Date: Mon, 22 Apr 2013 20:54:39 +0200
[Message part 1 (text/plain, inline)]
merge 504058 639025
usertags 504058 + debian-packaging
thanks

Hi there!

On Sun, 27 Jan 2013 17:46:50 +0100, Benj. Mako Hill wrote:
> I'm not likely to get around to packaging soon this so I hope somebody
> else can take this over. The package is not trivial and I have no done
> a xulrunner package before. I thought this going to be trivial and
> haven't found the time to address it. It may in fact be trivial for
> someone familiar with packaging xulrunner applications.

I also thought so given my previous experience with conkeror, but it is
actually more complicated than a "simple" xulrunner application (hint:
look at the build.sh script).

> And just to be clear: xul-ext-zotero is already in Debian but this is
> a different package. The
> suggestion here is for the standalone version of Debian (i.e., "Zotero
> Standalone").
>
> Since they are built from what is essentially the same source and have
> most of the same dependencies, I think we should probably build both
> pieces of software from the same source package. In that sense, I
> think my first preference would be for Theodore Lytras (who already
> maintains xul-ext-zotero) to take this on.
>
> At the very least, whoever *does* take this on should coordinate with
> Theodore.

While I agree that both packages should come from the same source, after
having heavily discussed with Michele Cane (who actually offered help in
this same ITP [1]) we went ahead and both packages (zotero-standalone
and the LO integration) are on their way to be uploaded [2].  The merge
can be done later on, also considering that the last uploaded version
for xul-ext-zotero is 10-month-old.

[1] <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504058#65>
[2] <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504058#98>

Thx, bye,
Gismo / Luca
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#504058; Package wnpp. (Mon, 22 Apr 2013 19:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Benj. Mako Hill" <mako@atdot.cc>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 22 Apr 2013 19:15:04 GMT) Full text and rfc822 format available.

Message #108 received at 504058@bugs.debian.org (full text, mbox):

From: "Benj. Mako Hill" <mako@atdot.cc>
To: Luca Capello <luca@pca.it>
Cc: 504058@bugs.debian.org, Θοδωρής Λύτρας <thlytras@gmail.com>, Andreas Kuckartz <A.Kuckartz@ping.de>, Michele Cane <michele.cane@gmail.com>, Mirosław Zalewski <miniopl@poczta.onet.pl>, Steffen Moeller <steffen_moeller@gmx.de>
Subject: Re: Bug#504058: Zotero Update
Date: Mon, 22 Apr 2013 15:05:42 -0400
[Message part 1 (text/plain, inline)]
<quote who="Luca Capello" date="Mon, Apr 22, 2013 at 08:54:39PM +0200">
> While I agree that both packages should come from the same source, after
> having heavily discussed with Michele Cane (who actually offered help in
> this same ITP [1]) we went ahead and both packages (zotero-standalone
> and the LO integration) are on their way to be uploaded [2].  The merge
> can be done later on, also considering that the last uploaded version
> for xul-ext-zotero is 10-month-old.

Wonderful. Thanks for doing this! I look forward to seeing this bug
closed!

Regards,
Mako



-- 
Benjamin Mako Hill
mako@atdot.cc
http://mako.cc/

Creativity can be a social contribution, but only in so far
as society is free to use the results. --GNU Manifesto
[signature.asc (application/pgp-signature, inline)]

Marked as found in versions xul-ext-zotero/2.1.8-1. Request was from Luca Capello <luca@pca.it> to control@bugs.debian.org. (Mon, 22 Apr 2013 22:54:05 GMT) Full text and rfc822 format available.

Merged 504058 639025 651930 Request was from Luca Capello <luca@pca.it> to control@bugs.debian.org. (Mon, 22 Apr 2013 22:54:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 23 Apr 2013 20:06:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: zotero-standalone-build -- program to collect, manage and cite bibliographic information and LibreOffice integration' from 'RFP: zotero -- program to collect, manage and cite bibliographic information' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 24 Apr 2013 08:57:12 GMT) Full text and rfc822 format available.

Owner recorded as Michele Cane <michele.cane@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 24 Apr 2013 08:57:14 GMT) Full text and rfc822 format available.

Reply sent to Michele Cane <michele.cane@gmail.com>:
You have taken responsibility. (Wed, 15 May 2013 19:03:13 GMT) Full text and rfc822 format available.

Notification sent to "H. S." <hs.samix@gmail.com>:
Bug acknowledged by developer. (Wed, 15 May 2013 19:03:13 GMT) Full text and rfc822 format available.

Message #123 received at 504058-close@bugs.debian.org (full text, mbox):

From: Michele Cane <michele.cane@gmail.com>
To: 504058-close@bugs.debian.org
Subject: Bug#504058: fixed in zotero-standalone-build 4.0.6-3
Date: Wed, 15 May 2013 19:00:08 +0000
Source: zotero-standalone-build
Source-Version: 4.0.6-3

We believe that the bug you reported is fixed in the latest version of
zotero-standalone-build, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 504058@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michele Cane <michele.cane@gmail.com> (supplier of updated zotero-standalone-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 09 May 2013 23:12:08 +0200
Source: zotero-standalone-build
Binary: zotero-standalone libreoffice-zotero-integration
Architecture: source all
Version: 4.0.6-3
Distribution: experimental
Urgency: low
Maintainer: Michele Cane <michele.cane@gmail.com>
Changed-By: Michele Cane <michele.cane@gmail.com>
Description: 
 libreoffice-zotero-integration - LibreOffice plugin to organize and share your research sources
 zotero-standalone - organize and share your research sources
Closes: 504058 706006 706007
Changes: 
 zotero-standalone-build (4.0.6-3) experimental; urgency=low
 .
   * unzip extension with override_dh_auto_install and drop prerm and postint
   * debian/changelog: fix formatting
 .
 zotero-standalone-build (4.0.6-2) experimental; urgency=low
 .
   * debian/control: change Architecture to all.
   * debian/gbp.conf: pristine-tar=false.
 .
 zotero-standalone-build (4.0.6-1) experimental; urgency=low
 .
   * New Upstream release
   * debian/control: rename zotero-libreoffice-integration
     to libreoffice-zotero-integration (Closes: #706006).
   * debian/zotero-standalone.postinst and debian/zotero-standalone.postinst:
     drop unopkg and use unzip (Closes: #706007).
 .
 zotero-standalone-build (3.0.11.1-26-g08fb709-1) unstable; urgency=low
 .
   * Initial release (Closes: #504058).
Checksums-Sha1: 
 9489591441138dd556ef0771236b0ae69ef25f18 2089 zotero-standalone-build_4.0.6-3.dsc
 60eefce2eb969d988194d4740388048d7626c1c4 10124396 zotero-standalone-build_4.0.6.orig.tar.gz
 ec2cf2d93e3bc2be6851869c5c959570f32d7d02 36541 zotero-standalone-build_4.0.6-3.debian.tar.gz
 ad269a78ae44f4630c7eb9403b8f54cf852cee22 4718562 zotero-standalone_4.0.6-3_all.deb
 baba9096050f6a01915ed0cfeda20a11e418163f 4442832 libreoffice-zotero-integration_4.0.6-3_all.deb
Checksums-Sha256: 
 c21b3fd2c06f36db9bc4f436d14d99a875e744b6c6d6b14d6192a30b01243dd0 2089 zotero-standalone-build_4.0.6-3.dsc
 29c2ca10c3ebb00e7a94db2c291d6c2dce37b0ed4152e0bbf0f3721bb28b89c6 10124396 zotero-standalone-build_4.0.6.orig.tar.gz
 b58c30d92fc8495a810e9cd2e5e3358f9bd3b7285933305f2b174c2bdf102741 36541 zotero-standalone-build_4.0.6-3.debian.tar.gz
 fd23ddd6f5a2223a90da8ff531e4c17be0efdff0014fe465ef6febdd9a92ce8d 4718562 zotero-standalone_4.0.6-3_all.deb
 cc2b5a24ce26f629621da38e640bf348492d5fb79b6dfb080f47d929c4c8a169 4442832 libreoffice-zotero-integration_4.0.6-3_all.deb
Files: 
 9c6269c496b05e764734d6c7f2c26514 2089 text optional zotero-standalone-build_4.0.6-3.dsc
 36f958ed235c77586c5b3822470adadf 10124396 text optional zotero-standalone-build_4.0.6.orig.tar.gz
 2641d7327acf52ee005c1491d708cd0a 36541 text optional zotero-standalone-build_4.0.6-3.debian.tar.gz
 d02562c24d9afc28a9a8c83a53c4f353 4718562 text optional zotero-standalone_4.0.6-3_all.deb
 05dee45f36f63990d13928c368eadc37 4442832 text optional libreoffice-zotero-integration_4.0.6-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRjP5lAAoJENkdV6A76fNtvIoP/3GE84LDl8OvWEyLELc0U6YI
zkNnx5Ev/b02j17k/RPnEHSCs1iWKjddZNoiI6rUzNNThNNIa6/uEjY/zotLgiH+
qFRNBgVnjbmaVWAAZJuj1Hn2IgdS2hfn+x3FEpB/liPLCgxB3S39AN/8oI+HwR2i
Z2FDnsh06zPpW1w727yncMmrBU/MQzD5gpl7NZRh0cx4XudKugmEraCeCWciYTrR
hNWywBVhdw2jSMxmJz3x+LAJCrRXFHuQXwbPyJMAveDsyFBs9D8QdmHxsCjSrNoJ
6k5UTS7k05pDSNEgwJWY5dTZZK12GuZqanzdCjXHU8cKsqKPOth1x+0/XUtCSNZX
4zfk832lDlt7iHSg7Lu1uR8/DDKeD4+5U+aovZD+hrhXaMZkqopKE/Ze/IDj98OV
ozcJsjOc+VH4zifOLV5NRQlvDpkoqx4Cci1TQflOBMef1L8SU5UPet9AoPgItXyl
8ZhULOByHdpkCpRbej7uswfRY6R5eQPyr4X87Q5nt3ybBBqWSl3Rmf14TmiQZz/S
sC7Hf6ez5D5PtMnnsPCYf1mFRYK1rLPUu7VGhAHIpUlfrgx8JrYFCGa4rFpMYVTg
v7P/Fm2SkSsDpz+bqnIJO0M9savCJxDHvBXA9BfHLEJoXA42npYtJ5MzrXgZ7gjZ
QilX6kcrmsT71MHF8Qn/
=Aafa
-----END PGP SIGNATURE-----




Reply sent to Michele Cane <michele.cane@gmail.com>:
You have taken responsibility. (Wed, 15 May 2013 19:03:14 GMT) Full text and rfc822 format available.

Notification sent to Mirosław Zalewski <miniopl@gmail.com>:
Bug acknowledged by developer. (Wed, 15 May 2013 19:03:14 GMT) Full text and rfc822 format available.

Reply sent to Michele Cane <michele.cane@gmail.com>:
You have taken responsibility. (Wed, 15 May 2013 19:03:15 GMT) Full text and rfc822 format available.

Notification sent to Steffen Moeller <steffen_moeller@gmx.de>:
Bug acknowledged by developer. (Wed, 15 May 2013 19:03:15 GMT) Full text and rfc822 format available.

Reply sent to Michele Cane <michele.cane@gmail.com>:
You have taken responsibility. (Wed, 15 May 2013 19:03:18 GMT) Full text and rfc822 format available.

Notification sent to "H. S." <hs.samix@gmail.com>:
Bug acknowledged by developer. (Wed, 15 May 2013 19:03:18 GMT) Full text and rfc822 format available.

Message #136 received at 504058-close@bugs.debian.org (full text, mbox):

From: Michele Cane <michele.cane@gmail.com>
To: 504058-close@bugs.debian.org
Subject: Bug#504058: fixed in zotero-standalone-build 4.0.6-2
Date: Wed, 15 May 2013 19:00:11 +0000
Source: zotero-standalone-build
Source-Version: 4.0.6-2

We believe that the bug you reported is fixed in the latest version of
zotero-standalone-build, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 504058@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michele Cane <michele.cane@gmail.com> (supplier of updated zotero-standalone-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 29 Apr 2013 10:38:40 +0200
Source: zotero-standalone-build
Binary: zotero-standalone libreoffice-zotero-integration
Architecture: source all
Version: 4.0.6-2
Distribution: experimental
Urgency: low
Maintainer: Michele Cane <michele.cane@gmail.com>
Changed-By: Michele Cane <michele.cane@gmail.com>
Description: 
 libreoffice-zotero-integration - LibreOffice plugin to organize and share your research sources
 zotero-standalone - organize and share your research sources
Closes: 504058 706006 706007
Changes: 
 zotero-standalone-build (4.0.6-2) experimental; urgency=low
 .
   * debian/control: change Architecture to all.
   * debian/gbp.conf: pristine-tar=false.
 .
 zotero-standalone-build (4.0.6-1) experimental; urgency=low
 .
   * New Upstream release
   * debian/control: rename zotero-libreoffice-integration
     to libreoffice-zotero-integration (Closes: #706006).
   * debian/zotero-standalone.postinst and debian/zotero-standalone.postinst:
     drop unopkg and use unzip (Closes: #706007).
 .
 zotero-standalone-build (3.0.11.1-26-g08fb709-1) unstable; urgency=low
 .
   * Initial release (Closes: #504058).
Checksums-Sha1: 
 a4f527ab99bb008d47f9cff45af2318d37310248 2082 zotero-standalone-build_4.0.6-2.dsc
 60eefce2eb969d988194d4740388048d7626c1c4 10124396 zotero-standalone-build_4.0.6.orig.tar.gz
 57553a7eecd66d185168b50f9aeb0180ad08d399 36479 zotero-standalone-build_4.0.6-2.debian.tar.gz
 f451daa510383618eb074c2b280f0e6866ea1ee5 4718028 zotero-standalone_4.0.6-2_all.deb
 a66e92ec272a95ba8f0962bb38a82bf4674fd668 2242982 libreoffice-zotero-integration_4.0.6-2_all.deb
Checksums-Sha256: 
 9aa1855e266de100c654d9bf34f06fb39e56027c5ed65e78fcfbf0f470592a1e 2082 zotero-standalone-build_4.0.6-2.dsc
 29c2ca10c3ebb00e7a94db2c291d6c2dce37b0ed4152e0bbf0f3721bb28b89c6 10124396 zotero-standalone-build_4.0.6.orig.tar.gz
 7d95ae6ad518346a4116b76ba7ad100f3da55257372cd798d42c50671fb2bd5e 36479 zotero-standalone-build_4.0.6-2.debian.tar.gz
 4fb409c187f70335d2f28958b2d7c77a2a47fd72c4013e8387213f6b1c665d1a 4718028 zotero-standalone_4.0.6-2_all.deb
 17921b44baa0cce0617671ba5e6ec5fcd6f037583d8c4ccce68b1985e213aafb 2242982 libreoffice-zotero-integration_4.0.6-2_all.deb
Files: 
 82d8b3ec47af6b2020a1daf79a113248 2082 text optional zotero-standalone-build_4.0.6-2.dsc
 36f958ed235c77586c5b3822470adadf 10124396 text optional zotero-standalone-build_4.0.6.orig.tar.gz
 fc2f0f309c48d75db2a05159c178e3a9 36479 text optional zotero-standalone-build_4.0.6-2.debian.tar.gz
 f2d6c9aa96d78b3fb1380ea3ba6f716f 4718028 text optional zotero-standalone_4.0.6-2_all.deb
 d8ef97e828c677658003d994884e8812 2242982 text optional libreoffice-zotero-integration_4.0.6-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRflW1AAoJENkdV6A76fNtML8P/j07zXPPRDGbjDdqDbpbpwna
k7dqDJCdRJYHWY4FlzP73srlXbGZiCLC7EzArO80D1bit6owJwaqVXXv1obSQi/K
eO5R3tDCCVUHMQlU/F18oBNPlIY5lPj7UTfQYruv3+QdTcYyVtUMhr/9KOdZVJzr
v8J0LmsN5DhCDoZr6ECSRYGBQPBefpDd0Oe76m0CJyUoUrpwDXXEx665RUW06Mcc
dhuIu20RGbdYQuVYGI43NpFV1VoqWU+2ae5fE+IIHowCiDOcpl0GLLL7cBujjPj4
y8uviHW5arxVeoEKo9Ke2AQJOLynlATCKfUR4Anh3SgNiFw79xWcR6d00hrHAASs
PLHp3M4TeOsk5C3U4xjNc/+RYz9eTzy+gjtmXwyLraNXNR7oIKS95EZcZPu4+gjS
XZp2c6mKu9SqlPhPz/+CgphqI84c8TBbA5gsq3PRGh4aF1LC0Eq4kWXJhNDWvgTx
LQbCdWnEAF/pybnORuA+CU/pQeFok/inuBriVnbZAy0Jv/h3xbubn12mc05V/N/8
qvm9r5hg2t9ckle+hI4agukuDiQYeQfsM4BNinxfaV+/zjFmeJJ5lEjL1OPgcL1n
U9ocDMhgTt2VZh4N+ry/GXmiEHNan6D/nD9D0TsP8m7AyA1cJ6hVA5Wry6EcpNeq
BQ+KUqSH9uGAuGAZPGLN
=/bmU
-----END PGP SIGNATURE-----




Reply sent to Michele Cane <michele.cane@gmail.com>:
You have taken responsibility. (Wed, 15 May 2013 19:03:19 GMT) Full text and rfc822 format available.

Notification sent to Mirosław Zalewski <miniopl@gmail.com>:
Bug acknowledged by developer. (Wed, 15 May 2013 19:03:19 GMT) Full text and rfc822 format available.

Reply sent to Michele Cane <michele.cane@gmail.com>:
You have taken responsibility. (Wed, 15 May 2013 19:03:20 GMT) Full text and rfc822 format available.

Notification sent to Steffen Moeller <steffen_moeller@gmx.de>:
Bug acknowledged by developer. (Wed, 15 May 2013 19:03:20 GMT) Full text and rfc822 format available.

Reply sent to Michele Cane <michele.cane@gmail.com>:
You have taken responsibility. (Wed, 15 May 2013 19:03:24 GMT) Full text and rfc822 format available.

Notification sent to "H. S." <hs.samix@gmail.com>:
Bug acknowledged by developer. (Wed, 15 May 2013 19:03:24 GMT) Full text and rfc822 format available.

Message #149 received at 504058-close@bugs.debian.org (full text, mbox):

From: Michele Cane <michele.cane@gmail.com>
To: 504058-close@bugs.debian.org
Subject: Bug#504058: fixed in zotero-standalone-build 3.0.11.1-26-g08fb709-1
Date: Wed, 15 May 2013 19:00:39 +0000
Source: zotero-standalone-build
Source-Version: 3.0.11.1-26-g08fb709-1

We believe that the bug you reported is fixed in the latest version of
zotero-standalone-build, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 504058@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michele Cane <michele.cane@gmail.com> (supplier of updated zotero-standalone-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 14 Mar 2013 12:05:11 +0100
Source: zotero-standalone-build
Binary: zotero-standalone zotero-libreoffice-integration
Architecture: source amd64
Version: 3.0.11.1-26-g08fb709-1
Distribution: unstable
Urgency: low
Maintainer: Michele Cane <michele.cane@gmail.com>
Changed-By: Michele Cane <michele.cane@gmail.com>
Description: 
 zotero-libreoffice-integration - LibreOffice plugin to organize and share your research sources
 zotero-standalone - organize and share your research sources
Closes: 504058
Changes: 
 zotero-standalone-build (3.0.11.1-26-g08fb709-1) unstable; urgency=low
 .
   * Initial release (Closes: #504058).
Checksums-Sha1: 
 d174b245dca71cfa32d1dd5adb85f31de2e117d3 2194 zotero-standalone-build_3.0.11.1-26-g08fb709-1.dsc
 ecec9d0ea38a6fbd3ffd51586d40eb4b334edc0c 10646000 zotero-standalone-build_3.0.11.1-26-g08fb709.orig.tar.gz
 87c6ea97f0c94f5e23159ba342e5a882881f87bc 36355 zotero-standalone-build_3.0.11.1-26-g08fb709-1.debian.tar.gz
 252e96a608517a6de5ec7e6e057107a8f2e302b3 3878916 zotero-standalone_3.0.11.1-26-g08fb709-1_amd64.deb
 f012374d6d97fce3239e4e3eba5b26aad01efdbb 2242050 zotero-libreoffice-integration_3.0.11.1-26-g08fb709-1_amd64.deb
Checksums-Sha256: 
 b8b0043f08a83697c698b0a2df3424caf4d016a84d8a5c15180be54bd64a8c35 2194 zotero-standalone-build_3.0.11.1-26-g08fb709-1.dsc
 ce68ed4daf4735e53faec977745872e7460cb362d8470aa0133ae50b31eb2f49 10646000 zotero-standalone-build_3.0.11.1-26-g08fb709.orig.tar.gz
 21ef5a8aa7fc24a3ce768d36688c0aaeb80bae6c080c93dc64fb0ceccb79f43c 36355 zotero-standalone-build_3.0.11.1-26-g08fb709-1.debian.tar.gz
 a486431c9124376b7a959c069fac90f9259e9f3338665294d18c66b48e87285b 3878916 zotero-standalone_3.0.11.1-26-g08fb709-1_amd64.deb
 9ba1416bdc21aba46bacb53dae2a15c3f4c8d7efe6e54cf98cd43f2a1a757611 2242050 zotero-libreoffice-integration_3.0.11.1-26-g08fb709-1_amd64.deb
Files: 
 f1c533f653ecaece27cb8e655032b2be 2194 text optional zotero-standalone-build_3.0.11.1-26-g08fb709-1.dsc
 83fec948a03c1205ebd9081e0765c5f3 10646000 text optional zotero-standalone-build_3.0.11.1-26-g08fb709.orig.tar.gz
 7a7e75ce4b47c136e341b9b59b5755c0 36355 text optional zotero-standalone-build_3.0.11.1-26-g08fb709-1.debian.tar.gz
 635a026c548656cede84bcbd4b7ff212 3878916 text optional zotero-standalone_3.0.11.1-26-g08fb709-1_amd64.deb
 8e169d0bf5326cc11fc081e19de0377d 2242050 text optional zotero-libreoffice-integration_3.0.11.1-26-g08fb709-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRdkmCAAoJENkdV6A76fNtsD4P/1zANLR7BKagutYHA/7SiaPj
H85gCKPM4XCFqZIKb2abgAc3cWMhEcUzbcgznEsn/3u1RbAa5TNVKM7vuj//ZI/X
SnT5d6YwnTMYFjGASsq5q1X4kPAwTysO79JW3gcns4w8wMNPBUCK7C0Et2Pnju8p
NDZo5SuEP5+C91upEJU9wnleuVkAnXi1GsW+CErJrP97V8Tzti77a/nNzdVX+Qsb
/plqZ3eTlBsfuMS4Gt+VjMQ0L6JRZa7rwJ3R3MRggX9wCJQWnmOTLm7T3hmHS/GQ
g/cQU5mJH+Q5pqkw9cYJd6ohZmLh1VAKloRiRtEP1Cr7M2nfDvxFRPdEwTHTeXls
qhyGcgHrNAsNV+v1pGGRZ0j7aHc4oQQXADVQDmyhnjqA4Shy0M7BOz1UM0daudD3
LSdo0MwTRL1Sf+OHu3sB/ccKjX0EAhKh+qIscqN30LbXvuaZfm+bh832oK2Lnign
3dJtjuwy+jZRuGMXYTX1DYCYeWW1vP4Q/hyRWGrnDYfDpOXrYtF70G2sJT2G7zKa
z2WjdySpmL1ipjek8aL3QGp3C6I2PGFKuRafV+7iwb/Vcp7E8emy6V5fINY5lhFi
HLA89BgcKHPNzX6TQzm6SFDrJhgzCdTAXbH1GMi8X93TQ30DgnLUAPthsfv9AVRD
l/PQjyuZQnS1kB/5zAZ3
=uHaL
-----END PGP SIGNATURE-----




Reply sent to Michele Cane <michele.cane@gmail.com>:
You have taken responsibility. (Wed, 15 May 2013 19:03:25 GMT) Full text and rfc822 format available.

Notification sent to Mirosław Zalewski <miniopl@gmail.com>:
Bug acknowledged by developer. (Wed, 15 May 2013 19:03:25 GMT) Full text and rfc822 format available.

Reply sent to Michele Cane <michele.cane@gmail.com>:
You have taken responsibility. (Wed, 15 May 2013 19:03:26 GMT) Full text and rfc822 format available.

Notification sent to Steffen Moeller <steffen_moeller@gmx.de>:
Bug acknowledged by developer. (Wed, 15 May 2013 19:03:26 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Jun 2013 07:30:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:22:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.